Anonymous Login
2019-08-22 18:28 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001218v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001218: can't set date of task while another is dependent on it
DescriptionI have to uncheck the dependency of the other task to update the top
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002774

simonnzg (reporter)

My lot have noticed this one, too.

~0002788

caseydk (administrator)

Resolved here: https://github.com/web2project/web2project/pull/190
+Notes

-Issue History
Date Modified Username Field Change
2012-11-25 10:23 opto New Issue
2012-12-31 23:47 caseydk Status new => assigned
2012-12-31 23:47 caseydk Assigned To => caseydk
2013-01-22 06:40 simonnzg Note Added: 0002774
2013-02-17 22:23 caseydk Note Added: 0002788
2013-02-17 22:23 caseydk Status assigned => resolved
2013-02-17 22:23 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History